#Tue Mar 01 22:30:32 EST 2011
com.ti.ccstudio.buildDefinitions.C2000.Debug.1762980768/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C2000.Debug.1762980768/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C2000.Release.666948966/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C2000.Release.666948966/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.C2000.Debug.1762980768=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
